﻿
/* 메인 슬라이드 */

#visual {position:relative;margin:0 auto;width:100%;height:860px;overflow:hidden;background:#f5f5f5;background-size:100% 100%;}

.slick-slide,
.slick-list,
.slick-track {position:relative;height:100%}


/* 메인 컨텐츠 */

.cont_main .btn_more_l {display:inline-block;font-size:16px;text-align:center;padding:16px 30px;border-radius:50px;-webkit-border-radius:50px;font-weight:bold}


/* Visual */
#visual .visual-slide {position:relative;height:860px;overflow:hidden;background:#111;background-position:0 0;background-repeat:no-repeat}
#visual .visual-slide:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:8px;background:url(/kor/img/main/visual_topline.jpg) repeat-y 0 0;overflow:hidden}


#visual .visual-slide .txtbox {position:relative;padding:90px 80px;margin:auto auto;position:absolute;top:0;left:100px;color:#fff;height:598px;bottom:0;}
#visual .visual-slide .txtbox:before {content:'';position:absolute;top:0;left:0;display:inline-block;width:85%;height:100%;border:1px solid rgba(255,255,255,.35);z-index:0}


#visual .visual-slide .txtbox .visual_sub_tit {font-size:20px;margin-bottom:20px}
#visual .visual-slide .txtbox .visual_tit {font-size:64px;line-height:1.3;margin-bottom:40px;}
#visual .visual-slide .txtbox .visual_desc {font-size:26px;line-height:1.5;font-weight:bold}
#visual .visual-slide .txtbox .btn_more_l {position:absolute;bottom:100px;background:#409989;color:#fff;z-index:30}
#visual .visual-slide .txtbox .btn_more_l:hover {background:#fff;color:#409989}


#visual .visual-slide:first-child {background-image:url(/kor/img/main/visual1.jpg)}
#visual .visual-slide .v1 {background-image:url(/kor/img/main/visual-20190916-01.jpg)}
#visual .visual-slide .v2 {background-image:url(/kor/img/main/vis_210705_02.jpg)}
#visual .visual-slide .v3 {background-image:url(/kor/img/main/vis_210705_01.jpg)}
#visual .visual-slide .v4 {background-image:url(/kor/img/main/main_vis_20201020_01.jpg)}
#visual .visual-slide .v5 {background-image:url(/kor/img/main/main_vis_0619_02.jpg?1); background-size: cover;}
#visual .visual-slide .v6 {background-image:url(/kor/img/main/main_vis_0619_01.jpg); background-size: cover;}
#visual .visual-slide .v7 {background-image:url(/kor/img/main/2020_bisff_v_01.png); background-size: cover;}

#visual .visual-slide .v01 {background-image:url(/kor/img/main/vis_210507.jpg); background-size: cover;}
#visual .visual-slide .v02 {background-image:url(/kor/img/main/vis_20211130.jpg); background-size: cover;}
#visual .visual-slide .v03 {background-image:url(/kor/img/main/main_vis_211110.jpg); background-size: cover;}
#visual .visual-slide .v04 {background-image:url(/kor/img/main/main_vis_20201020_01.jpg); background-size: cover;}
#visual .visual-slide .v05 {background-image:url(/kor/img/main/main_vis_0826_005.jpg); background-size: cover;}

.visual-slide .slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.visual-slide:hover .slick-arrow {opacity:1}
.visual-slide .slick-arrow.slick-next {top:50%;right:20px;background:url(/kor/img/main/pg-slide-next.png) no-repeat 50% 50% #fff}
.visual-slide .slick-arrow.slick-prev {top:50%;left:20px;background:url(/kor/img/main/pg-slide-prev.png) no-repeat 50% 50% #fff}



/* Program */

.pg {padding:50px 0;}
.pg:before,
.pg:after {content:'';display:block;clear:both}

.pg .pg_hd .box {display:table-cell;vertical-align:middle;margin:auto auto;}

.pg .pg_hd .pg_hd_tit {font-size:46px;line-height:1.1;font-weight:900;color:#fff;}
.pg .pg_hd .desc {color:#fff;font-size:18px;line-height:1.6;margin-top:20px}

.pg .pg_hd .btn_more_l {color:#fff;margin-top:30px;border:2px solid #fff;}
.pg .pg_hd .btn_more_l:hover {background:#fff;color:#449b86}


.pg-slide {float:left; width:1780px;}
.pg-slide .card_li {position:relative;}
.pg-slide .card_li {width:420px;margin-right:10px;margin-left:10px}
.pg-slide .card_li .txtbox {padding:30px; overflow:hidden; text-align:center; position:absolute; top:50%; height:80px; margin-top:-40px; width:100%; color:#fff;}
.pg-slide .card_li a.cover {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:10;}

.pg-slide .card_li .thumb:before {content:'';position:absolute; width:100%;height:100%;background: #130c0c5e;}
.pg-slide .card_li .thumb {height:280px;overflow:hidden;}
.pg-slide .card_li .thumb img {width:100%;height:auto;min-height:326px;}


.pg-slide .card_li .pg_tit {font-size:30px;font-weight:bold;}
.pg-slide .card_li .desc {font-size:15px;line-height:1.8;}




.pg-slide2 {float:left;margin: auto;margin-left: 20px;}
.pg-slide2 .card_li {position:relative;}
.pg-slide2 .card_li {width:465px;padding: 0px 10px;}
.pg-slide2 .card_li .txtbox {position:absolute;top:0; left:0;padding:30px;height:80px;}
.pg-slide2 .card_li a.cover {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:10}

.pg-slide2 .card_li .thumb {height:300px;overflow:hidden;}
.pg-slide2 .card_li .thumb img {width:100%;height:auto;min-height:326px;}


.pg-slide2 .card_li .pg_tit {font-size:35px;color:#fff;font-weight:500;}
.pg-slide2 .card_li .desc {font-size:15px;line-height:1.8;}




/*btn*/
.pg-slide .slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.pg-slide:hover .slick-arrow {opacity:1}

.pg-slide .slick-arrow.slick-next {top:50%;right:-20px;background:url(/kor/img/main/pg-slide-next.png) no-repeat 50% 50% #fff}
.pg-slide .slick-arrow.slick-prev {top:50%;left:-20px;background:url(/kor/img/main/pg-slide-prev.png) no-repeat 50% 50% #fff}





/* board */

.brd .brd_wrap .tit_wrap {position:relative;padding:16px 0;border-bottom:3px solid #444 }
.brd .brd_wrap .tit_wrap:before,
.brd .brd_wrap .tit_wrap:after {content:'';display:block;clear:both}
.brd .brd_wrap .tit_wrap h3 {font-size:30px;font-weight:bold;letter-spacing:-1px;float:left}
.brd .brd_wrap .tit_wrap .btn_more {float:right;color:#aaa;display:block;padding:10px}

.brd .brd_wrap ul li {padding:20px 0;border-bottom:1px solid #e0e0e0}
.brd .brd_wrap ul li a {}
.brd .brd_wrap ul li a .tit {position:relative;display:block;font-size:17px;line-height:1.6;letter-spacing:-1px;font-weight:bold;white-space:nowrap;max-width:90%;padding-right:30px;overflow:hidden;text-overflow:ellipsis;}
.brd .brd_wrap ul li a .tit:after {content:'';display:inline-block;width:22px;height:22px;overflow:hidden;vertical-align:middle;margin-left:5px;
									border-radius:100%;-webkit-border-radius:100%;}
.brd .brd_wrap ul li a .date {display:block;font-size:15px;margin-top:10px}


.quick_btn ul li {margin:10px 15px;padding-top:10px;}
.quick_btn ul li a {display:block;width:100%;font-size:18px;line-height:100px;border:2px solid #e0e0e0;text-align:center;box-sizing:border-box}
.quick_btn ul li a:hover {color:#0164af;border:2px solid #0164af;font-weight:500}




/* film search */


.film_search {position:relative;

background: #287bbb; /* Old browsers */
background: -moz-linear-gradient(left, #287bbb 0%, #268ea7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #287bbb 0%,#268ea7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #287bbb 0%,#268ea7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287bbb', endColorstr='#268ea7',GradientType=0 ); /* IE6-9 */

}
.film_search .main_sec_tit {font-size:40px;font-weight:bold;letter-spacing:-1px;color:#fff;margin-bottom:40px}
.film_search .desc {color:#fff;margin-left:30px;opacity:.8}

.film_search .ipt_search_wrap {}
.film_search .ipt_search_wrap:before,
.film_search .ipt_search_wrap:after {clear:both;display:block;content:'';}
.film_search .ipt_search_wrap .ipt_search {border:4px solid #fff;box-sizing:border-box}
.film_search .ipt_search_wrap .ipt_search_txt {font-size:18px;height:54px;background:none;color:#fff;padding:0 20px;border:none}
.film_search .ipt_search_wrap .btn_film_search {float:right;display:block;width:60px;height:54px;background:url(/kor/img/main/ico_film_search.png) no-repeat 50% 50%;text-indent:-9999px;font-size:0}


.ipt_search_txt::-ms-input-placeholder {color:#fff;color:rgba(255,255,255,.5)}
.ipt_search_txt::-webkit-input-placeholder {color:#fff;color:rgba(255,255,255,.5)} 
.ipt_search_txt::-moz-placeholder {color:#fff;color:rgba(255,255,255,.5)}




/* Select custom - select-basic */
.select-hidden {display: none;visibility: hidden;padding-right: 10px;}
.select-custom .select {cursor:pointer;display:inline-block;position:relative;font-size:16px;color:#444;height:40px;min-width:100px}
.select-custom .select-styled {position:absolute;top:0;right:0;bottom: 0;left:0;background-color:#fff;padding: 8px 15px;border:1px solid #e0e0e0;-
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	}

.select-custom .select-styled:after {content: "";width:0;height:0;border:7px solid transparent;border-color:#fff transparent transparent transparent;position:absolute;top:16px;right:10px;}
.select-custom .select-styled:hover {background-color:#444;color:#fff}
.select-custom .select-styled:active, 
.select-custom .select-styled.active {background-color:#444;color:#fff}
.select-custom .select-styled:after {content: "";width:0;height:0;border:7px solid transparent;border-color:#888 transparent transparent transparent;position:absolute;top:9px;right:12px;}
.select-custom .select-styled:active:after, .select-styled.active:after {top:9px;border-color: transparent transparent #888 transparent;}

.select-custom .select-list {display:none;position:absolute;top:100%;right:0;left:0;z-index:999;margin:0;padding:0; list-style:none;background-color:#fff;border:1px solid #e0e0e0}
.select-custom .select-list li {margin:0;padding:12px 0;text-indent: 15px;border-top:1px solid #e0e0e0;-moz-transition:all 0.15s ease-in;-o-transition:all 0.15s ease-in;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in;}
.select-custom .select-list li:hover {color:#444;background:#f5f5f5;}
.select-custom .select-list li[rel="hide"] {display:none;}


.select-custom.select-search .select {font-size:18px;color:#fff;height:60px;display:block;}
.select-custom.select-search .select-styled {background:#287cbc;padding:0px 26px;border:4px solid #fff;line-height:56px;}
.select-custom.select-search .select-styled:hover {background:#287cbc;color:#fff}
.select-custom.select-search .select-styled:active, .select-styled.active {color:#fff}
.select-custom.select-search .select-list {background-color:#287cbc;border:1px solid #e0e0e0}
.select-custom.select-search .select-list li {padding:12px 10px;border-top:1px solid #e0e0e0;}
.select-custom.select-search .select-list li:hover {color:#fff;background:#287cbc;}

.select-custom.select-search .select-styled:after {content:"";width:0;height:0;border:5px solid transparent;border-color:#fff transparent transparent transparent;position:absolute;top:23px;right:20px;}
.select-custom.select-search .select-styled:active:after, 
.select-custom.select-search .select-styled.active:after {top:17px;border-color: transparent transparent #fff transparent;}



/* sns */

.lnk_sns {padding-left:30px;}
.lnk_sns ul li a {display:inline-block;width:37px;height:37px;background-image:url(/kor/img/main/ico_sns.png);background-repeat:no-repeat;background-position:0 0}
.lnk_sns ul li {padding:10px 40px }
.lnk_sns ul li.facebook a {background-position:0 0}
.lnk_sns ul li.twiter a {background-position:-37px 0}
.lnk_sns ul li.instar a {background-position:-74px 0}




@media (max-width:1760px){
	
	.pg .pg_hd {position:absolute;top:0;left:0;}
	.pg-slide {white-space:nowrap;float:none;margin-left:0;width:100%;padding-left:10px;}

}



@media (max-width:1024px){

		.pg .pg_hd {position:relative;top:auto;left:auto;width:100%;float:none}

		.pg-slide {width:100%;padding:25px 0 25px 20px}
		.pg-slide .card_li {width:280px;overflow-x:scroll;}
		.pg-slide .card_li .txtbox {padding:18px 20px;height:auto;}
		.pg-slide .card_li .desc {white-space:normal;font-size:14px;line-height:1.6;margin-top:12px}

		.pg-slide .card_li .thumb { height: auto;}
		.pg-slide .card_li .thumb img { min-height: initial;}

		.pg-slide .card_li .pg_tit {font-size:24px;}
}


@media (max-width:768px){
		
		

		#visual {height:40vh}
		#visual .visual-slide {height:40vh}
		#visual .visual-slide .txtbox {padding:30px 20px;top:30px;left:20px;height:60%;margin:0 auto;}
		#visual .visual-slide .txtbox:before {height:100%;width:90%;}
		#visual .visual-slide .txtbox .visual_sub_tit {font-size:15px;margin-bottom:15px;}
		#visual .visual-slide .txtbox .visual_tit {font-size:28px;margin-bottom:20px;}
		#visual .visual-slide .txtbox .btn_more_l {bottom:20px;}
		#visual .visual-slide .txtbox .visual_desc {font-size:16px;}
		

		#visual .visual-slide {background-size:cover;background-position:center center}
		#visual .visual-slide:first-child {}


		.post-2 {display:none}
		

		.cont_main .btn_more_l {font-size:14px;padding:10px 16px;}

		.pg {padding:0}
		.pg .pg_hd {width:100%;height:auto;padding:40px 0}
		.pg .pg_hd .pg_hd_tit {font-size:30px;}
		.pg .pg_hd .desc {font-size:16px;margin-top:15px;}


		
		
		.pg .pg_hd .btn_more_l {margin-top:15px;border:1px solid #fff}
		
		
		.brd .brd_wrap.brd_press {margin-top:30px;}

		.brd .brd_wrap .tit_wrap {padding:10px 0}
		.brd .brd_wrap .tit_wrap h3 {font-size:24px}
		.brd .brd_wrap .tit_wrap .btn_more {padding:6px;color:#888}
		.brd .brd_wrap ul li {padding:15px 10px}
		.brd .brd_wrap ul li a .tit {font-size:16px; max-width:100%;}
		.brd .brd_wrap ul li a .date {font-size:14px;margin-top:6px}


		.quick_btn {margin-top:30px;}
		.quick_btn ul li {margin:6px;padding-top:5px}
		.quick_btn ul li a {line-height:60px;}



		.film_search .main_sec_tit {font-size:24px;text-align:center}
		.film_search .desc {display:none}
		
		
		.select-custom.select-search .select {font-size:15px;height:48px;}
		.select-custom.select-search .select-styled {padding:0 10px;line-height:40px;border:2px solid #fff}
		.film_search .ipt_search_wrap .ipt_search {border:2px solid #fff}
		.film_search .ipt_search_wrap .ipt_search_txt {font-size:15px;padding:0 10px;line-height:40px;height:44px}

		.film_search .ipt_search_wrap .btn_film_search {width:44px;height:44px;background-size:20px; position:absolute; top:3px; right:0px}


		.lnk_sns {padding: 20px 0;text-align:center}
		.lnk_sns ul li {padding:10px}
		.lnk_sns ul li a {width:24px;height:24px;background-size:72px}
		.lnk_sns ul li.twiter a {background-position:-24px 0}
		.lnk_sns ul li.instar a {background-position:-48px 0}
		


	}

@media (max-width:414px){

		#visual .visual-slide .txtbox {height:70%;}

}


@media (max-width:320px){


		.pg-slide .card_li {width:240px;}


}



.popupcontent {width:480px; margin:auto; border:solid 1px #ccc; }
@media (max-width:768px){
	.popupcontent {width:100%; margin:auto; border:solid 1px #ccc; }
}


.popup001 { display:none;border-width:0px;Z-INDEX: 99; POSITION: absolute;left:0px; top:120px; width:100%; max-width:480px;}
.popup002 { display:none;border-width:0px;Z-INDEX: 99; POSITION: absolute;left:480px; top:120px; width:100%; max-width:480px; }
.popup003 { display:none;border-width:0px;Z-INDEX: 99; POSITION: absolute;left:960px; top:120px; width:100%; max-width:480px; }
.popup004 { display:none;border-width:0px;Z-INDEX: 99; POSITION: absolute;left:1440px; top:120px; width:100%; max-width:480px; }

@media (max-width:768px){
	.popup_warp {POSITION: absolute;left:0; top:120px;}
	.popupm {POSITION: relative;    top: initial;    left: initial; }
}



/* 2022 main */


/* Visual */

#visual2 {position:relative;margin:0 auto;width:100%;height:650px;overflow:hidden;background:#f5f5f5;background-size:100% 100%;}

#visual2 .visual-slide2 {position:relative;height:650px;overflow:hidden;background:#111;background-position:0 0;background-repeat:no-repeat}
#visual2 .visual-slide2:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;/*height:8px;*/background:url(/kor/img/main/visual_topline.jpg) repeat-y 0 0;overflow:hidden}


#visual2 .visual-slide2 .txtbox { color:#fff; text-align:center; }
#visual2 .visual-slide2 .txtbox:before {content:'';position:absolute;top:0;left:0;display:inline-block;width:85%;height:100%;z-index:0}


#visual2 .visual-slide2 .txtbox .visual_sub_tit {font-size:30px;margin-bottom:20px;color:#fff;}
#visual2 .visual-slide2 .txtbox .visual_tit {font-size:75px;line-height:1.3;margin-bottom:40px;font-weight:bold;color:#fff;}
#visual2 .visual-slide2 .txtbox .visual_desc {font-size:26px;line-height:1.5;font-weight:bold}
#visual2 .visual-slide2 .txtbox .btn_more_l {position:absolute;bottom:100px;background:#409989;color:#fff;z-index:30}
#visual2 .visual-slide2 .txtbox .btn_more_l:hover {background:#fff;color:#409989}


#visual2 .visual-slide2:first-child {background-image:url(/kor/img/main/visual1.jpg)}
#visual2 .visual-slide2 .v0000 { height:650px;display: flex; align-content: center; align-items: center; justify-content: center;}

.visual-slide2 .slick-arrow {position:absolute;z-index:10;margin-top:-56px;display:inline-block;width:56px;height:56px;background:#fff;z-index:20;opacity:0;
					border-radius:50%;-webkit-border-radius:50%;text-indent:-9999px;box-shadow:1px 3px 13px rgba(46,116,117,.5);-webkit-box-shadow:1px 3px 13px rgba(46,116,117,.5);
					-moz-transition: all 0.2s ease-in;
					-o-transition: all 0.2s ease-in;
					-webkit-transition: all 0.2s ease-in;
					transition: all 0.2s ease-in;}
.visual-slide2:hover .slick-arrow {opacity:1}
.visual-slide2 .slick-arrow.slick-next {top:50%;right:20px;background:url(/kor/img/main/pg-slide-next.png) no-repeat 50% 50% #fff}
.visual-slide2 .slick-arrow.slick-prev {top:50%;left:20px;background:url(/kor/img/main/pg-slide-prev.png) no-repeat 50% 50% #fff}

.newsletter {background:#e2ce55; border-radius:30px; padding:40px 50px;display: flex;
    align-items: center; margin-top:-65px;}
.newsletter .txt1 {font-size:20px; color:#111; line-height:1.5;font-weight: bold;}
.newsletter .input_wrap {display:inline-block;background: #fff; width:100%; border-radius:10px;}
.newsletter .input_wrap:before,
.newsletter .input_wrap:after {clear:both;display:block;content:'';}
.newsletter .input_wrap input {float:left;width:calc(100% - 140px);height:50px;line-height:50px;font-size:16px;border:0;padding:20px;border-radius:10px;}
.newsletter .input_wrap .btn_submit {float:right;display:inline-block;width:140px;height:50px;line-height:50px;background:#232323; border-radius:10px; text-align:center; color:#fff; font-weight:bold;}
	
@media (max-width:768px){
	.newsletter {display: block; }
}